Respuestas a preguntas frecuentes sobre ipodlinux

Para dar las gracias debes entrar o registrarte en el foro

Administrador
Administrador
Mensajes: 10405 Agradecido: 10
26 Dic 2006, 16:00# 1
En Construccion

Aquí, poco a poco voy a ir ampliando información acerca de ipodlinux. Se aceptan sugerencias, criticas (constructivas),..... ;) Si, ya se que el titulo es muy poco original, pero si algo es bueno, porque cambiarlo :D

Empecemos:

:arrow:Está mi ipod soportado?
En esta pagina, actualizan cuando sale un ipod nuevo al mercado, y su estado de soporte. Como podeis ver, arriba a la derecha de cada sección del ipod, pone....
Supported by iPodLinux = Totalmente soportado
NOT OFFICIALLY SUPPORTED BY IPODLINUX = Soportado pero se puede mejorar
NOT SUPPORTED BY IPODLINUX = No existe versión de ipodlinux para ese ipod por el momento.
WILL NEVER BE SUPPORTED = Nunca tendrán soporte (hablando del ipod shuffle)

La cosa queda así:
:D1º, 2º y 3º generacion: Soportados
:)iPod Mini, las 2 generaciones: Soportados, pero se puede mejorar
:)4º Generación: Soportado, pero se puede mejorar
:)iPod color: Soportado, pero se puede mejorar
:)iPod nano 1º gen: Soportado, pero se puede mejorar
:(iPod nano 2º gen: No soportado por el momento
:)iPod video, 5G: Soportado, pero se puede mejorar
:)iPod video, 5.5G: Soportado, pero se puede mejorar
:|iPod shuffle, 1º y 2º gen: No va a estar soportado

De vez en cuando hay que mirar la pagina, por si empiezan a soportar los nuevos ipod, en ese caso avisarme para que lo cambie ;)

Conforme se me vayan ocurriendo cosas, o conforme vaya viendo preguntas sobre un tema iré ampliando esto, para que quede lo mejor posible.
Vuelvo a decir que se aceptan sugerencias, me gustaría que fueseis parte activa de este post ;)

En Construccion

El tema permanecerá cerrado hasta que empiece a coger forma, para cualquier consulta crear una nueva rama, y para sugerencias por mensaje privado ;)
ディマルです!
Gracias  
Etiquetado en: